0

Right now I doing a course for this Node.js is one of the requirements. So should I install it globally or in a virtual environment. I have no previous knowledge of using Node.js. My operating system is Ubuntu 18.04.5 LTS.

1

If you plan to do project that need a specific version of node JS to work yes you can, otherwise and since this is the first time you use it you should be fine with using the latest version globally.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.